[**@rxap/form-system v19.0.4-dev.0**](../README.md)

***

[@rxap/form-system](../globals.md) / ApplyUseMethodAdapters

# Function: ApplyUseMethodAdapters()

> **ApplyUseMethodAdapters**(`injector`, `method`, `config`?): `Method`\<`any`, `any`\>

Defined in: [packages/angular/form-system/src/lib/mixins/apply-use-method.adapters.ts:12](https://gitlab.com/rxap/packages/-/blob/e4552670b179901abc7ce57cc3ff490ac705b867/packages/angular/form-system/src/lib/mixins/apply-use-method.adapters.ts#L12)

## Parameters

### injector

`Injector`

### method

`Method`

### config?

[`UseMethodConfig`](../interfaces/UseMethodConfig.md)\<`any`, `any`, `any`, `any`\>

## Returns

`Method`\<`any`, `any`\>
